[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Overview",
		"uri":"smn_pd_20000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Simple Message Notification (SMN) is a reliable and flexible large-scale message notification service. It enables you to efficiently send messages to phone numbers, email",
		"product_code":"smn",
		"title":"Simple Message Notification",
		"uri":"en-us_topic_0043394877.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"System notificationsAfter events or alarms are triggered, SMN can send notifications to specified users by email, SMS message, or HTTP/HTTPS message. For example, Cloud T",
		"product_code":"smn",
		"title":"Application Scenarios",
		"uri":"smn_pd_22000.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"SMN has the following advantages over any traditional messaging systems.",
		"product_code":"smn",
		"title":"Service Advantages",
		"uri":"smn_pd_23000.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"SMN can be interconnected with other cloud services to provide them with messaging capabilities so that these services can send notifications to tenants or their message ",
		"product_code":"smn",
		"title":"Integrating SMN with Other Services",
		"uri":"smn_pd_24000.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"5"
	},
	{
		"desc":"The cloud platform provides a web-based management console and HTTPS-based APIs through which you can access the SMN service.Management consoleThe management console is a",
		"product_code":"smn",
		"title":"Accessing and Using SMN",
		"uri":"smn_pd_25000.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"6"
	},
	{
		"desc":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"product_code":"smn",
		"title":"Region and AZ",
		"uri":"en-us_topic_0000001366065676.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"7"
	},
	{
		"desc":"Projects are used to group and isolate OpenStack resources, including computing, storage, and network resources. A project can be either a department or a project team. M",
		"product_code":"smn",
		"title":"Concepts",
		"uri":"smn_pd_28000.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"8"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Getting Started",
		"uri":"smn_qs_30000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"9"
	},
	{
		"desc":"After you learn the basic concepts in SMN, you can start to create a topic, add subscriptions to the topic, and publish messages on the SMN console or by calling RESTful ",
		"product_code":"smn",
		"title":"Publishing a Message",
		"uri":"smn_ug_0004.html",
		"doc_type":"usermanual",
		"p_code":"9",
		"code":"10"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Topic Management",
		"uri":"en-us_topic_0043394914.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"11"
	},
	{
		"desc":"A topic is a specified event to publish messages and subscribe to notifications. It serves as a message sending channel, where publishers and subscribers can interact wit",
		"product_code":"smn",
		"title":"Creating a Topic",
		"uri":"en-us_topic_0043961401.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"12"
	},
	{
		"desc":"You have created a topic and want to modify its display name.Log in to the management console.Click  on the upper left to select the desired region and project.In the App",
		"product_code":"smn",
		"title":"Modifying the Display Name of a Topic",
		"uri":"smn_ug_42000.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"13"
	},
	{
		"desc":"Tags consist of keys and values. They identify cloud resources so that you can easily categorize and search for your resources.A tag key can have multiple values.Tag keys",
		"product_code":"smn",
		"title":"Adding Tags to a Topic",
		"uri":"smn_ug_0006.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"14"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Configuring Topic Policies",
		"uri":"smn_ug_0007.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"15"
	},
	{
		"desc":"The topic creator has the right to configure topic policies. Using topic policies, you can specify which users and cloud services can perform which topic operations, for ",
		"product_code":"smn",
		"title":"Basic Mode",
		"uri":"en-us_topic_0043394891.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"16"
	},
	{
		"desc":"The advanced mode provides a more flexible topic policy. You can specify which users and cloud services can perform which topic operations, for example, querying topic de",
		"product_code":"smn",
		"title":"Advanced Mode",
		"uri":"en-us_topic_0043394868.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"17"
	},
	{
		"desc":"The example is explained as follows:The policy whose ID is __default_policy_ID contains one statement. The statement ID is __user_pub_0. The statement allows users whose ",
		"product_code":"smn",
		"title":"Example Topic Policies",
		"uri":"smn_ug_44003.html",
		"doc_type":"usermanual",
		"p_code":"15",
		"code":"18"
	},
	{
		"desc":"To deliver messages published to a topic to subscription endpoints, you must add the endpoints to the topic.Log in to the management console.Click  on the upper left to s",
		"product_code":"smn",
		"title":"Adding a Subscription",
		"uri":"en-us_topic_0043961402.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"19"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Publishing a Message",
		"uri":"smn_ug_0027.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"20"
	},
	{
		"desc":"SMN enables you to publish messages in the following formats:TextJSONTemplateTextJSONTemplateAfter you publish a message to a topic, SMN will deliver the message to all c",
		"product_code":"smn",
		"title":"Introduction",
		"uri":"en-us_topic_0044170758.html",
		"doc_type":"usermanual",
		"p_code":"20",
		"code":"21"
	},
	{
		"desc":"After you publish a text message to a topic, SMN will deliver the message to all confirmed subscription endpoints in the topic.Subscribers in the topic must have confirme",
		"product_code":"smn",
		"title":"Publishing a Text Message",
		"uri":"en-us_topic_0043961403.html",
		"doc_type":"usermanual",
		"p_code":"20",
		"code":"22"
	},
	{
		"desc":"In a JSON message, you can specify different message content for different protocols, including SMS, email, DMS, HTTP, and HTTPS.Subscribers in the topic must have confir",
		"product_code":"smn",
		"title":"Publishing a JSON Message",
		"uri":"en-us_topic_0044170767.html",
		"doc_type":"usermanual",
		"p_code":"20",
		"code":"23"
	},
	{
		"desc":"Message templates contain fixed message content. If you need to send the same or similar messages multiple times, you can create a message template for quick message send",
		"product_code":"smn",
		"title":"Publishing a Template Message",
		"uri":"en-us_topic_0044170770.html",
		"doc_type":"usermanual",
		"p_code":"20",
		"code":"24"
	},
	{
		"desc":"If another user creates a topic and grants you permissions to publish messages, you can publish text or JSON messages to the topic.You have obtained the URN of the topic ",
		"product_code":"smn",
		"title":"Publishing a Message to a Topic Granted to You",
		"uri":"smn_ug_47000.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"25"
	},
	{
		"desc":"Log in to the management console.Click  on the upper left to select the desired region and project.In the Application category, click Simple Message Notification.The SMN ",
		"product_code":"smn",
		"title":"Deleting a Topic",
		"uri":"smn_ug_48000.html",
		"doc_type":"usermanual",
		"p_code":"11",
		"code":"26"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Subscription Management",
		"uri":"en-us_topic_0043394897.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"27"
	},
	{
		"desc":"To deliver messages published to a topic to endpoints, you must add the subscription endpoints to the topic. Endpoints can be email addresses, phone numbers, message queu",
		"product_code":"smn",
		"title":"Adding a Subscription",
		"uri":"smn_ug_0008.html",
		"doc_type":"usermanual",
		"p_code":"27",
		"code":"28"
	},
	{
		"desc":"If a subscriber does not receive the confirmation message, you need to request confirmation again. You can send a subscription confirmation message to one or more subscri",
		"product_code":"smn",
		"title":"Requesting Subscription Confirmation",
		"uri":"smn_ug_0009.html",
		"doc_type":"usermanual",
		"p_code":"27",
		"code":"29"
	},
	{
		"desc":"After you add subscriptions to a topic, the subscribers receive a confirmation message and need to confirm their subscriptions to receive notification messages published ",
		"product_code":"smn",
		"title":"Canceling a Subscription",
		"uri":"smn_ug_0010.html",
		"doc_type":"usermanual",
		"p_code":"27",
		"code":"30"
	},
	{
		"desc":"If one or multiple subscription endpoints do not need to receive messages published to a topic, you can delete them.Log in to the management console.Click  on the upper l",
		"product_code":"smn",
		"title":"Deleting a Subscription",
		"uri":"smn_ug_0011.html",
		"doc_type":"usermanual",
		"p_code":"27",
		"code":"31"
	},
	{
		"desc":"Message templates contain fixed and changeable content and can be used to send messages quickly. When you publish a message using a template, you can specify values for v",
		"product_code":"smn",
		"title":"Message Template Management",
		"uri":"en-us_topic_0043394889.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"32"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"SMN Operation Recording",
		"uri":"smn_ug_90000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"33"
	},
	{
		"desc":"You can use Cloud Trace Service (CTS) to record SMN-related operations, including request content, source IP addresses, request senders, and when a request was sent.CTS c",
		"product_code":"smn",
		"title":"Introduction",
		"uri":"smn_ug_0030.html",
		"doc_type":"usermanual",
		"p_code":"33",
		"code":"34"
	},
	{
		"desc":"After you enable CTS, whenever an SMN API is called, the operation is recorded in a log file, which is then delivered to a specified OBS bucket for storage.However, if so",
		"product_code":"smn",
		"title":"Key Operations Recorded by CTS",
		"uri":"smn_ug_0012.html",
		"doc_type":"usermanual",
		"p_code":"33",
		"code":"35"
	},
	{
		"desc":"After CTS is enabled, it starts recording operations on cloud resources. You can view the operation records of the last seven days on the management console.This section ",
		"product_code":"smn",
		"title":"CTS Traces",
		"uri":"smn_ug_0013.html",
		"doc_type":"usermanual",
		"p_code":"33",
		"code":"36"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"FAQs",
		"uri":"smn_faq_0001.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"37"
	},
	{
		"desc":"SMN has the following advantages:It does not require many development and maintenance resources, reducing your message notification costs.It is highly reliable and scalab",
		"product_code":"smn",
		"title":"What Are the Advantages of SMN?",
		"uri":"index.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"38"
	},
	{
		"desc":"SMN supports the following message types or protocols: email, SMS, DMS, HTTP, and HTTPS.HTTP or HTTPS: Messages are sent to subscription URLs by HTTP or HTTPS request. Cu",
		"product_code":"smn",
		"title":"Which Message Types Does SMN Support?",
		"uri":"smn_faq_0003.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"39"
	},
	{
		"desc":"For detailed topic name requirements, see Table 1.",
		"product_code":"smn",
		"title":"How Are SMN Topic Names Formatted?",
		"uri":"smn_faq_0005.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"40"
	},
	{
		"desc":"By default, one user can create 3000 topics.",
		"product_code":"smn",
		"title":"How Many Topics Can a User Create?",
		"uri":"smn_faq_0006.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"41"
	},
	{
		"desc":"By default, 10000 subscriptions can be added to a topic.",
		"product_code":"smn",
		"title":"How Many Subscriptions Can Be Added to a Topic?",
		"uri":"smn_faq_0007.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"42"
	},
	{
		"desc":"There is no limit on the number of messages published to a topic.",
		"product_code":"smn",
		"title":"How Many Messages Can Be Published to a Topic?",
		"uri":"smn_faq_0008.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"43"
	},
	{
		"desc":"By default, one user can create 100 message templates.",
		"product_code":"smn",
		"title":"How Many Message Templates Can a User Create?",
		"uri":"smn_faq_0018.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"44"
	},
	{
		"desc":"If the content of an SMS message consists of only ASCII characters, it will be encoded using GSM. In this case, each SMS message can contain up to 254 characters.If the c",
		"product_code":"smn",
		"title":"What Are the Limitations on SMS Messages?",
		"uri":"smn_faq_0009.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"45"
	},
	{
		"desc":"Yes. A topic supports HTTP, HTTPS, email, DMS, and SMS subscriptions.",
		"product_code":"smn",
		"title":"Does a Topic Support Subscriptions of Multiple Types?",
		"uri":"smn_faq_0010.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"46"
	},
	{
		"desc":"No. Topic creators cannot change protocols after subscriptions are added to a topic.",
		"product_code":"smn",
		"title":"Can a Topic Creator Change Subscription Protocols in a Topic?",
		"uri":"smn_faq_0011.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"47"
	},
	{
		"desc":"No. You cannot change a subscription endpoint once it is added to the topic.  You can delete the endpoint and add a new one if necessary.",
		"product_code":"smn",
		"title":"Can I Change a Subscription Endpoint in a Topic?",
		"uri":"smn_faq_0012.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"48"
	},
	{
		"desc":"No. A message cannot be deleted once it is published.",
		"product_code":"smn",
		"title":"Can I Delete a Published Message?",
		"uri":"smn_faq_0013.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"49"
	},
	{
		"desc":"If a subscription endpoint is reachable, it will receive all messages delivered by SMN.If an endpoint is unreachable, SMN saves the failed message in a message queue and ",
		"product_code":"smn",
		"title":"Does SMN Ensure That Messages Are Received by Subscription Endpoints?",
		"uri":"smn_faq_0014.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"50"
	},
	{
		"desc":"Generally, a subscriber will only receive a message once. SMN re-sends a message only when there is a network or device failure.",
		"product_code":"smn",
		"title":"Will a Subscriber Receive the Same Message Multiple Times?",
		"uri":"smn_faq_0015.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"51"
	},
	{
		"desc":"If you have verified that the subscription endpoints are normal, the most possible reason is that the subscribers have not confirmed their subscriptions or the message ha",
		"product_code":"smn",
		"title":"Why Do Subscribers Fail to Receive Messages After I Publish Messages to a Topic?",
		"uri":"smn_faq_0016.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"52"
	},
	{
		"desc":"You can send at most 60 SMS messages to a single phone number within one hour and 200 within 12 hours.This limit is applicable only to SMS messaging. There is no limit on",
		"product_code":"smn",
		"title":"What Are the Restrictions on SMS Messaging?",
		"uri":"smn_faq_0017.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"53"
	},
	{
		"desc":"To protect users' privacy, some email clients do not automatically download images from the Internet. If images in an email cannot be displayed, you need to enable automa",
		"product_code":"smn",
		"title":"What Can I Do When Images in an Email Message Cannot Be Displayed?",
		"uri":"smn_faq_0019.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"54"
	},
	{
		"desc":"Yes. The phone number or sender name SMN uses to send SMS messages does not usually change. It changes only when the carrier changes the communication channel.",
		"product_code":"smn",
		"title":"Does SMN Always Use the Same Phone Number or Sender Name to Send SMS Messages?",
		"uri":"smn_faq_0020.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"55"
	},
	{
		"desc":"Log in to the management console.Point to the username on the upper right and click My Credentials.Obtain the user's domain ID.",
		"product_code":"smn",
		"title":"How Do I Obtain a User's Domain ID?",
		"uri":"smn_faq_0021.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"56"
	},
	{
		"desc":"Check whether required message queue permission is granted to SMN in the DMS service. If no, perform the following operations to grant permissions. If SMN has been grante",
		"product_code":"smn",
		"title":"Why Do I Fail to Publish Messages to a DMS Message Queue?",
		"uri":"smn_faq_0022.html",
		"doc_type":"usermanual",
		"p_code":"37",
		"code":"57"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Appendix",
		"uri":"smn_ug_a0000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"58"
	},
	{
		"desc":"The JSON format allows you to specify different message content for different subscription protocols, including Default, SMS, HTTP, HTTPS, DMS,  and Email. The message co",
		"product_code":"smn",
		"title":"JSON Message Format",
		"uri":"smn_ug_a1000.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"59"
	},
	{
		"desc":"Message templates are used to publish messages with fixed content and use variables as placeholders to represent content that you can change.The size of template content ",
		"product_code":"smn",
		"title":"Template Message Format",
		"uri":"smn_ug_a2000.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"60"
	},
	{
		"desc":"Messages delivered to endpoints using different protocols contain different content.Email or HTTP/HTTPS endpoints will receive the message subject, content, and a link to",
		"product_code":"smn",
		"title":"Messages of Different Protocols",
		"uri":"smn_ug_a3000.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"61"
	},
	{
		"desc":"To prevent malicious users from harassing subscribers, there is a limit on the number of subscription confirmation messages a user can send to an individual subscriber wi",
		"product_code":"smn",
		"title":"Control on Subscription Confirmation Traffic",
		"uri":"smn_ug_a4000.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"62"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Mappings Between SMN Operations and APIs",
		"uri":"smn_ug_a6000.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"63"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"HTTP/HTTPS Messages",
		"uri":"smn_ug_0031.html",
		"doc_type":"usermanual",
		"p_code":"58",
		"code":"64"
	},
	{
		"desc":"HTTP/HTTPS messages can be classified as management messages and service messages. The former includes subscription messages and subscription cancellation messages, while",
		"product_code":"smn",
		"title":"Introduction",
		"uri":"smn_ug_a9001.html",
		"doc_type":"usermanual",
		"p_code":"64",
		"code":"65"
	},
	{
		"desc":"This section describes the format of messages sent to HTTP or HTTPS endpoints. You can identify messages based on message types in the headers. HTTP/HTTPS message types i",
		"product_code":"smn",
		"title":"HTTP/HTTPS Message Format",
		"uri":"smn_ug_a9002.html",
		"doc_type":"usermanual",
		"p_code":"64",
		"code":"66"
	},
	{
		"desc":"To ensure message security, SMN provides signature authentication for HTTP/HTTPS subscription confirmation messages, subscription cancellation messages, and notification ",
		"product_code":"smn",
		"title":"Message Signature Verification",
		"uri":"smn_ug_a9003.html",
		"doc_type":"usermanual",
		"p_code":"64",
		"code":"67"
	},
	{
		"desc":"Verify signing_cert_url, signature (obtained in A.6.2 HTTP/HTTPS Message Format), and message (contained in the message signature) to check the message validity, as shown",
		"product_code":"smn",
		"title":"Sample Code",
		"uri":"smn_ug_a9004.html",
		"doc_type":"usermanual",
		"p_code":"64",
		"code":"68"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"smn",
		"title":"Change History",
		"uri":"smn_ug_b0000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"69"
	},
	{
		"desc":"For details about the terms involved in this document, see Glossary.",
		"product_code":"smn",
		"title":"Glossary",
		"uri":"smn_ug_c0000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"70"
	}
]